Bug 1650019 - Review Request: gcolor3 - A simple color chooser written in GTK3 (like gcolor2)
Summary: Review Request: gcolor3 - A simple color chooser written in GTK3 (like gcolor2)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1477567 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 07:08 UTC by Timothée Floure
Modified: 2019-04-30 11:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-30 11:49:32 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Timothée Floure 2018-11-15 07:08:22 UTC
Spec URL: https://fedorapeople.org/cgit/fnux/public_git/rpm-gcolor3.git/plain/gcolor3.spec?id=1b21c5404fb054279219d2ca6088eb01c32cfd27
SRPM URL: https://kojipkgs.fedoraproject.org//work/tasks/5630/30895630/gcolor3-2.3.1-1.fc30.src.rpm
Description: Gcolor3 is a color selection dialog written in GTK+ 3. It is much alike Gcolor2,but uses the newer GTK+ version to better integrate into your modern desktop. It has the same feature set as Gcolor2, except that recent versions of Gcolor3 use an .ini style file to save colors (older versions use the same file as Gcolor2).

Fedora Account System Username: fnux

Comment 1 Timothée Floure 2018-11-15 07:09:36 UTC
*** Bug 1477567 has been marked as a duplicate of this bug. ***

Comment 2 Timothée Floure 2018-11-15 07:11:31 UTC
This package was previously approved in RHBZ#1477567 but the RHBZ account used did not match my FAS, preventing the creating of the repository in dist-git.

Comment 3 Timothée Floure 2019-04-29 11:30:10 UTC
@Robert-André can you re-approve this review?

Comment 4 Robert-André Mauchin 2019-04-29 12:37:30 UTC
 - You're missing:

Requires:       hicoler-icon-theme

 to own the icons directories


Package approved. Please fix the aforementioned issue before import.

Comment 5 Gwyn Ciesla 2019-04-29 15:02:22 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gcolor3

Comment 6 Timothée Floure 2019-04-30 11:49:32 UTC
Thanks for the review!


Note You need to log in before you can comment on or make changes to this bug.